TS.Dictionary = { 

  // GENERAL
  preloader_label: {
    en  : "Loading",
    fr  : "Chargement",
    it  : "Caricare",
    de  : "Laden",
    es  : "Cargando",
    pt  : "",
    pl  : ""
  },

  // HEAD MENU ELEMENTS
  head_menu_home: {
    en  : "Home",
    fr  : "Accueil",
    it  : "Home",
    de  : "Home",
    es  : "Inicio",
    pt  : "",
    pl  : ""
  },
  
  head_menu_videos: {
    en  : "Videos",
    fr  : "Vidéos",
    it  : "Video",
    de  : "Videos",
    es  : "Videos",
    pt  : "",
    pl  : ""
  },
  
  head_menu_news: {
    en  : "News",
    fr  : "News",
    it  : "Notizie",
    de  : "Nachrichten",
    es  : "Noticias",
    pt  : "",
    pl  : ""
  },
  
  head_menu_live_match_centre: {
    en  : "Live Match Centre",
    fr  : "Match en direct",
    it  : "La diretta delle partite",
    de  : "Live Match Centre",
    // es  : "Centro de partidos en directo",
    es  : "Partidos en directo",
    pt  : "",
    pl  : ""
  },

  head_menu_back: {
    en  : "Back",
    fr  : "Retour",
    it  : "Indietro",
    de  : "Zurück",
    es  : "Atrás",
    pt  : "",
    pl  : ""
  },
  
  // VIDEO HEADER ELEMENTS
  q_menu_label: {
    en  : "QMenu",
    fr  : "QMenu",
    it  : "QMenu",
    de  : "QMenu",
    es  : "QMenu",
    pt  : "QMenu",
    pl  : "QMenu"
  },
  video_hide_controls_label: {
    en  : "Hide controls",
    fr  : "Masquer les contrôle",
    it  : "Nascondi controlli",
    de  : "Steuerung ausblenden",
    es  : "Ocultar controles",
    pt  : "",
    pl  : ""
  },
  
  video_back_label: {
  	en  : "Back",
    fr  : "Retour",
    it  : "Indietro",
    de  : "Zurück",
    es  : "Atrás",
    pt  : "",
    pl  : ""
  },
  
  video_info_button_label: {
    en  : "See information",
    fr  : "Voir les informations",
    it  : "Vedi informazioni",
    de  : "Informationen beachten",
    es  : "Ver información",
    pt  : "",
    pl  : ""
  },
  
  video_info_button_hide_label: {
    en  : "Hide information",
    fr  : "Masquer les informations",
    it  : "Nascondi informazioni",
    de  : "Informationen ausblenden",
    es  : "Ocultar información",
    pt  : "",
    pl  : ""
  },
  
  video_info_duration: {
    en  : "Duration",
    fr  : "Durée",
    it  : "Durata",
    de  : "Dauer",
    es  : "Duración",
    pt  : "",
    pl  : ""
  },
  
	/// HOME LATEST VIDEOS
	
 	latestVideos_title:{
 		en  : "Latest Videos",
 		fr  : "Dernières vidéos",
    it  : "Ultimi video",
    de  : "Die neuesten Videos",
    es  : "Últimos vídeos",
    pt  : "",
    pl  : ""
 	},
  
  // NEWS PAGE
  
  news_page_title: {
  	en  : "News",
    fr  : "News",
    it  : "Notizie",
    de  : "Nachrichten",
    es  : "Noticias",
    pt  : "",
    pl  : ""
  },
  
  news_page_other_news: {
  	en  : "Other news",
    fr  : "Autres news",
    it  : "Altre notizie",
    de  : "Andere Neuigkeiten",
    es  : "Otras noticias",
    pt  : "",
    pl  : ""
 },
 
  
  // LIVE MATCH CENTRE PAGE
  
  livematchcentre_page_title:{
  	en  : "Live Match Centre",
    fr  : "Match en direct",
    it  : "La diretta delle partite",
    de  : "Live Match Centre",
    // es  : "Centro de partidos en directo",
    es  : "Partidos en directo",
    pt  : "",
    pl  : ""
  },
  
  results_tab_title: {
  	en  : "Results",
    fr  : "Résultats",
    it  : "Risultati",
    de  : "Ergebnisse",
    es  : "Resultados",
    pt  : "",
    pl  : ""
  },
  
  fixtures_tab_title: {
  	en  : "Fixtures",
    fr  : "Calendrier",
    it  : "Calendario",
    de  : "Spielpaarungen",
    es  : "Emparejamientos",
    pt  : "",
    pl  : ""
  },
  
  tables_tab_title: {
  	en  : "Tables",
    fr  : "Tableaux",
    it  : "Tavole",
    de  : "Tabellen",
    es  : "Clasificaciones",
    pt  : "",
    pl  : ""
  },
  
  // LIVE MATCH CENTRE TABLES PAGE
  
  table_team_name_label: {
  	en  : "Tables",
    fr  : "Tableaux",
    it  : "Squadra",
    de  : "Tabellen",
    es  : "Clasificaciones",
    pt  : "",
    pl  : ""
  },
  
  table_p_label: {
  	en  : "P",
    fr  : "",
    it  : "",
    de  : "",
    es  : "",
    pt  : "",
    pl  : ""
  },
  
  table_w_label: {
  	en  : "W",
    fr  : "",
    it  : "",
    de  : "",
    es  : "",
    pt  : "",
    pl  : ""
  },
  
	table_d_label: {
		en  : "D",
    fr  : "",
    it  : "",
    de  : "",
    es  : "",
    pt  : "",
    pl  : ""
	},
	
	table_L_label: {
		en  : "L",
    fr  : "",
    it  : "",
    de  : "",
    es  : "",
    pt  : "",
    pl  : ""
	},
	
	table_gd_label: {
		en  : "GD",
    fr  : "",
    it  : "",
    de  : "",
    es  : "",
    pt  : "",
    pl  : ""
	},
	
	table_pts_label: {
		en  : "Pts",
    fr  : "",
    it  : "",
    de  : "",
    es  : "",
    pt  : "",
    pl  : ""
	},
  
  // LIVE MATHC CENTRE RESULTS / FIXTURES PAGE
  
  month_1:{
    en  : "Jan",
    fr  : "Jan",
    it  : "Gen",
    de  : "Jän",
    es  : "Ene",
    pt  : "Jan",
    pl  : "Stycz"
  },
  
  month_2:{
	 	en  : "Feb",
    fr  : "Fév",
    it  : "Feb",
    de  : "Feb",
    es  : "Feb",
    pt  : "Fev",
    pl  : "Luty"
  },
  
  month_3:{
		en  : "Mar",
    fr  : "Mar",
    it  : "Mar",
    de  : "Mär",
    es  : "Mar",
    pt  : "Mar",
    pl  : "Mar"
  },
  
  month_4:{
  	en  : "Apr",
    fr  : "Avr",
    it  : "Apr",
    de  : "Apr",
    es  : "Abr",
    pt  : "Abr",
    pl  : "Kwiec"
  },
  
  month_5:{
	 	en  : "May",
    fr  : "Mai",
    it  : "Mag",
    de  : "Mai",
    es  : "May",
    pt  : "Maio",
    pl  : "Maj"
  },
  
  month_6:{
  	en  : "Jun",
    fr  : "Juin",
    it  : "Giu",
    de  : "Jun",
    es  : "Jun",
    pt  : "jun",
    pl  : "Czer"
  },
  
  month_7:{
  	en  : "Jul",
    fr  : "Juil",
    it  : "Lug",
    de  : "Jul",
    es  : "Jul",
    pt  : "Jul",
    pl  : "Lip"
  },
  
  month_8:{
  	en  : "Aug",
    fr  : "Août",
    it  : "Ag",
    de  : "Aug",
    es  : "Ago",
    pt  : "Ago",
    pl  : "Sierp"
  },
  
  month_9:{
  	en  : "Sep",
    fr  : "Sep",
    it  : "Sett",
    de  : "Sep",
    es  : "Sep",
    pt  : "Sep",
    pl  : "Wrzes"
  },
  
  month_10:{
  	en  : "Oct",
    fr  : "Oct",
    it  : "Ott",
    de  : "Okt",
    es  : "Oct",
    pt  : "Out",
    pl  : "Paźdz"
  },
  
  month_11:{
  	en  : "Nov",
    fr  : "Nov",
    it  : "Nov",
    de  : "Nov",
    es  : "Nov",
    pt  : "Nov",
    pl  : "List"
  },
  
  month_12:{
  	en  : "Dec",
    fr  : "Déc",
    it  : "Dic",
    de  : "Dez",
    es  : "Dic",
    pt  : "Dez",
    pl  : "Grudz"
  },
  
  // LIVE MATCH CENTRE DETAILED RESULT PAGE
  
  detailed_substitutes: {
    en  : 'Substitutes',
    fr  : "Remplacements",
    it  : "Riserve",
    de  : "Substitute",
    es  : "Reservas",
    pt  : "",
    pl  : ""
  },

  detailed_livecommentary_title: {
  	en  : "Live Commentary",
    fr  : "Comentarios",
    it  : "Telecronaca in diretta",
    de  : "Live-Kommentar",
    es  : "Comentarios en directo",
    pt  : "",
    pl  : ""
  },

  detailed_no_commentary: {
    en  : 'Live commentary is not available for this match.',
    fr  : "Le direct n'est pas disponible pour ce match",
    it  : "La telecronaca in diretta non è disponibile per questo evento",
    de  : "Für dieses Spiel gibt es kein Live-Kommentar.",
    es  : "No comentarios en directo para este partido",
    pt  : "",
    pl  : ""
  },
  
  // KOMMENTELD M�R BE, L�GYSZIVES, HOGY EZ MEG MIHEZ TARTOZIK ... �dv�zlettel a Dolowschi�k
  
 	latestVideos_title:{
 		en  : "Latest Videos",
    fr  : "Dernières vidéos",
    it  : "Ultimi video",
    de  : "Die neuesten Videos",
    es  : "Últimos vídeos",
    pt  : "",
    pl  : ""
 	},
 	
 	latestVideos_footerText:{
 		en  : "View more videos",
    fr  : "Voir plus de vidéos",
    it  : "Guarda gli altri video",
    de  : "Mehr Videos",
    es  : "Ver más vídeos",
    pt  : "",
    pl  : ""
 	},

  latestVideos_feeErrorMessage: {
    en  : "Error loading videos",
    fr  : "Erreur de chargement des vidéos",
    it  : "Errore nel caricamento del video",
    es  : "Error al cargar el video"
  },
 	
 	latestNews_footerText:{
 		en  : "View more news",
    fr  : "Voir plus de news",
    it  : "Guarda le altre notizie",
    de  : "Mehr Nachrichten",
    es  : "Ver más noticias",
    pt  : "",
    pl  : ""
 },
 latestNews_title:{
 	  en  : "Latest News",
    fr  : "Dernières news",
    it  : "Ultime notizie",
    de  : "Nachrichten",
    es  : "Últimas noticias",
    pt  : "",
    pl  : ""
 },

 latestNews_feeErrorMessage:{
  en  : "Error loading news items.",
 },

/// HOME LATEST RESULTS
 latestResults_footerText:{
 	  en  : "View more results",
    fr  : "Voir plus de résultats",
    it  : "Guarda gli altri risultati",
    de  : "Mehr Ergebnisse",
    es  : "Ver más resultados",
    pt  : "",
    pl  : ""
 },

 latestResults_title:{
 	  en  : "Latest Results",
    fr  : "Derniers résultats",
    it  : "Ultimi risulati",
    de  : "Ergebnisse",
    es  : "Últimos resultados",
    pt  : "",
    pl  : ""
 },
 latestResults_liveCaption:{
 	  en  : "LIVE",
    fr  : "",
    it  : "",
    de  : "",
    es  : "",
    pt  : "",
    pl  : ""
 },
 
 latestResults_feeErrorMessage:{
  en  : "Error loading results.",
  es  : "Error al cargar los noticias"
 },
/// VIDEOSPAGE
  videosPage_title:{
   	en  : "Videos",
    fr  : "Vidéos",
    it  : "Video",
    de  : "Videos",
    es  : "Videos",
    pt  : "",
    pl  : ""
 },
 
  stream_content_video_error: {
    en  : 'Loading this video takes more than usual. Return back to the previoius screen or wait for the video to respond?',
    fr  : "Le temps de chargement est anormalement long. Retour à l'écran précédent ou patienter en attendant la solution? ",
    it  : "Il video sta impiegando più tempo del previsto per caricarsi. Tornate alla precedente schermata oppure attendete che il caricamento sia completato.",
    de  : "Dieses Video zu laden braucht länger als sonst. Kehren Sie zum letzten Fenster zurück oder warten sie bis das Video geladen ist. ",
    es  : "Este video tarda en cargar más de lo habitual. ¿Volver a la pantalla anterior o esperar a que el video responda?",
    pt  : "",
    pl  : ""
  },
 
  label_error: {
    en  : 'error',
    fr  : "Erreur",
    it  : "Errore",
    de  : "Fehler",
    es  : "error",
    pt  : "",
    pl  : ""
  },
  
  label_return: {
    en  : 'return',
    fr  : "Retour",
    it  : "Ritorna",
    de  : "Zurück",
    es  : "Volver",
    pt  : "",
    pl  : ""
  },
  
  label_wait: {
    en  : 'wait',
    fr  : "Patienter",
    it  : "Attendi",
    de  : "Warten",
    es  : "Espere",
    pt  : "",
    pl  : ""
  },

  label_Ok: {
    en : 'OK',
    fr : "OK",
    it : "OK",
    de : "OK",
    es : "OK",
    pt : "OK",
    pl : "OK"
  },

  // ERRORS
  error_pageError: {
    en  : "Error",
    fr  : "Error",
    it  : "Error",
    de  : "Error",
    es  : "Error",
    pt  : "Error",
    pl  : "Error"
  },

  error_pageContents: {
    en  : "An error occured while loading the contents of this page. Please check your internet connection!",
    fr  : "",
    it  : "",
    de  : "",
    es  : "",
    pt  : "",
    pl  : ""
  }
};