
/**
* Competition feed
*/
TS.Modules.CompetitionsFeed = function() {
  TS.Modules.Feed.call(this);
  //var ITEM_COUNT = 4;
  
  if (TS.currentFeedSource === 'dummy') {
    this.url = 'json/competitions.json.php';
  } else if (TS.currentFeedSource === 'development') {
    this.url = 'http://rn-1056-tvapps.qa.goal.com/feed/gsm/competition?edition={lang}&format=tvapps';
  } else if (TS.currentFeedSource === 'preproduction') {
    this.url = 'http://cdnpreview.goal.com/feed/gsm/competition?edition={lang}&format=tvapps'
  } else {
    this.url = 'http://www.goal.com/feed/gsm/competition?edition={lang}&format=tvapps';
  }

  if (TS.Platform.corsSupport) {
    this.format = 'json';
  } else {
    this.format = 'jsonp';
    this.url += '&callback={callback}';
  }

  this.requestData = { lang: TS.Config.edition() };

  this.defaultID = TS.Config.CompetitionsFeed.defaults[TS.Config.edition()];
};

TS.Modules.CompetitionsFeed.moduleName = 'CompetitionsFeed';
TS.Modules.CompetitionsFeed.autoInit = false;