describe('Async test: ', function() {
  it('channels array filled?', function() {
    waitsFor(function() {
      return window.datFeed && datFeed.isReady;
    }, 1000);
    runs(function() {
      expect(datFeed.channels.length).not.toBe(0);
      expect(datFeed.channels).not.toBe(undefined);
    });
  });
  it('random channel is filled?', function() {
    waitsFor(function() {
      return window.datChannel && datChannel.isReady;
    }, 1000);
    runs(function() {
      expect(datChannel.news.length).not.toBe(0);
      expect(datChannel.news).not.toBe(undefined);
    });
  });
  it('random new item has content?', function() {
      expect(datNewsItem).not.toBe(undefined);
  });
  it('thumbnail is loaded?', function() {
    waitsFor(function() {
      return window.datNewsItem && datNewsItem.thumbnail.isReady;
    }, 2000);
    runs(function() {
      expect(datNewsItem.thumbnail.img.height).toEqual(true);
    });
  });
});
