TS.Modules.noticeWindow  = {
  moduleName: 'noticeWindow',
  // CONFIG
  config: {},
  
  focusGraph: null,
  navigator: null,
  
  autoInit: false,
    
  alert: function(obj) {
    // // loadCss('css/GoalApp/css/noticeWindow.css');
    
    // If already opened, remove the box
    try{
      $('#alertDiv').remove();
    }catch(z){};
    
    if( $("#alertDiv").length == 1 ) {
      return false;
    }
    
    try{
      $('#ddlShadow').unbind('click');
    }catch(z){};
    
    var config = {
      title: 'Warning',
      text: 'Alert',
      yesButton:  false,
      noButton: false
    }
    
    if(obj && typeof(obj)==='object'){
      if(obj.text && typeof(obj.text)==='string'){
        config.text = obj.text;
      }
      if(obj.title && typeof(obj.title)==='string'){
        config.title = obj.title;
      }
      if(typeof(obj.yesButton)==='object' && obj.yesButton){
        config.yesButton = obj.yesButton;
      }
      if(typeof(obj.noButton)==='object' && obj.noButton){
        config.noButton = obj.noButton;
      }
    }
  
    // $('body').append('<div id="alertDiv">');
    
    // var view = new View(loadTemplate(TS.Config.Path.Modules + 'noticeWindow/alert.template.html'), '#alertDiv');
    // view.set('title', 'Warning');
    // view.set('text', config.text);
    // view.set('closeLabel', config.buttonLabel);
    var buttons = '';
    
    if(config.yesButton){
      buttons += '<a id="AlertButton-Yes" href="#">'+config.yesButton.buttonLabel+'</a>';
    }
    if(config.noButton){
      buttons += '<a id="AlertButton-No" style="margin-left: 20px;" href="#">'+config.noButton.buttonLabel+'</a>';
    }
    
    var content = '<div id="alertDiv">'+
                    '<h1>'+config.title+'</h1>'+
                    '<h2>'+config.text+'</h2>'+
                    '<div align="center">'+
                      buttons +
                    '</div>'+
                  '</div>';
    
    $('body').append(content);
    
    // create the basic focusgraph for the videoview instance
    this.focusGraph = new TS.Modules.focusController.FocusGraph();
    this.focusGraph.setElement($('#alertDiv'));

    // create a basic focusgraph's map
    if(config.yesButton && !config.noButton){
      this.focusGraph.setMap({
        'button': {
          element: $('#AlertButton-Yes')
        },
        initial: 'button'
      });
    }
    
    if(!config.yesButton && config.noButton){
      this.focusGraph.setMap({
        'button': {
          element: $('#AlertButton-No')
        },
        initial: 'button'
      });
    }
    
    if(config.yesButton && config.noButton){
      this.focusGraph.setMap(
        {
          'button-yes': {
            element: $('#AlertButton-Yes'),
            right: 'button-no'
          },
          'button-no': {
            element: $('#AlertButton-No'),
            left: 'button-yes'
          },
          initial: 'button-yes'
        }
      );
    }
    
    // console.log(this.focusGraph);
    
    this.focusGraph.setFocused();
    if(config.yesButton){
      $('#AlertButton-Yes').click(function(e)
      {
        TS.Modules.focusController.root.setFocused();
        $('#ddlShadow').hide();
        $('#alertDiv').remove();
        if( typeof config.yesButton.callback === "function" && config.yesButton.callback )
        {
          config.yesButton.callback();
        } else {
          return false;
        }
      });
    }
    
    if(config.noButton){
      $('#AlertButton-No').click(function(e)
      {
        TS.Modules.focusController.root.setFocused();
        $('#ddlShadow').hide();
        $('#alertDiv').remove();
        if( typeof config.noButton.callback === "function" && config.noButton.callback )
        {
          config.noButton.callback();
        } else {
          return false;
        }
      });
    }
    
    $('#alertDiv').keydown(function(e){
       if(e.which==TS.KeyCodes.back){
        TS.Modules.focusController.root.setFocused();
        $('#ddlShadow').hide();
        $('#alertDiv').remove();
        return false;
      }
    });
    
    $("#alertDiv").show();
    $('#ddlShadow').show();
    
    $(this).trigger('ready');
    
  },
  
  init: function(){
    // Load the css for the module.
  }

};