
$.fn.extend({

	/**
	* distance
	*/
	distance : function(item){
		
		var commonOffsetParent = this.commonParent(item).offsetParent(),
				step = this;
		

		myPosition = this.position();
		var i=0,max=100;
		while(step[0]!=commonOffsetParent[0])
		{
			if(i++>max)
				return false;

			step = step.offsetParent();
			var p = step.position();
			
			myPosition.top+=p.top;
			myPosition.left+=p.left;
		}
		
		step = $(item);
		var hisPosition = step.position();
		while(step[0]!=commonOffsetParent[0])
		{
			if(i++>max)
				break;

			step = step.offsetParent();

			var p = step.position();

			hisPosition.top+=p.top;
			hisPosition.left+=p.left;
		}
		
		var distance = {};
		
		if(hisPosition.left == myPosition.left)
			distance.left = 0;
		else if(hisPosition.left < myPosition.left)
			distance.left = hisPosition.left+$(item).width() >= myPosition.left ? 0 : hisPosition.left-myPosition.left + $(item).width();
		else
			distance.left = hisPosition.left <= myPosition.left+this.width() ? 0 : hisPosition.left - myPosition.left+this.width();

		if(hisPosition.top == myPosition.top)
			distance.top = 0;
		else if(hisPosition.top < myPosition.top)
			distance.top = hisPosition.top+$(item).height() >= myPosition.top ? 0 : hisPosition.top-myPosition.top + $(item).height();
		else
			distance.top = hisPosition.top <= myPosition.top+this.height() ? 0 : hisPosition.top - myPosition.top+this.height();
		
		return distance;
	},


	/**
	* commonParent
	*/
	commonParent : function(item){
		var myParents = this.parents();
		var hisParents = $(item).parents();
		
		for(var i=1;i<myParents.length;i++)
		{
			if(myParents[myParents.length-i]!=hisParents[hisParents.length-i])
				return $(myParents[myParents.length-i+1]);
		}
		return this.parent();
	},


	/**
	* closest
	*/
	closest : function(direction,parent){
		var parent = parent || this.parent();
		var checker;
		switch(direction)
		{
			case 'up'    : checker = function(dst,found){return dst.top < 0 && (!found || found.top < dst.top || found.top == dst.top && Math.abs(found.left) > Math.abs(dst.left))}; break;
			case 'down'  : checker = function(dst,found){return dst.top > 0 && (!found || found.top > dst.top || found.top == dst.top && Math.abs(found.left) > Math.abs(dst.left))}; break;
			case 'left'  : checker = function(dst,found){return dst.left < 0 && (!found || found.left < dst.left || found.left == dst.left && Math.abs(found.top) > Math.abs(dst.top))}; break;
			case 'right' : checker = function(dst,found){return dst.left > 0 && (!found || found.left > dst.left || found.left == dst.left && Math.abs(found.top) > Math.abs(dst.top))}; break;
			default : return false;
		}

		items = $('._focusable:visible',parent);

		var $this = this;
		var found = false;
		items.each(function(){
			if(this!=$this[0])
			{
				var distance = $this.distance(this);
				if(checker(distance,found))
				{
					found = distance;
					found.element = this;
				}
			}
		});
		
		if(!found && parent[0]!==document.body)
			return this.closest(direction,parent.parent());
		
		return found && $(found.element) || false;

	}
	
});


