
<?php

/** Demo feed for news channels
 *
 * GET parameters:
 * lang:string
 * callback:string
 */

$callback = isset($_GET['callback']) ? $_GET['callback'] : null;
$lang = isset($_GET['lang']) ? $_GET['lang'] : 0;

class NewsChannel {
  public $id;
  public $name;

  function NewsChannel($id, $name) {
    $this->id = (int) $id;
    $this->title = $name;
  }
}

$response = [
  new NewsChannel(1, 'Dummy NewsChannel'),
  new NewsChannel(2, 'Very Long Named Dummy NewsChannel for Eastern Europe and Southeast Asia'),
  new NewsChannel(3, 'Breaking News'),
  new NewsChannel(4, 'Aiiaiyooeyoziiahnhrrakaka'),
];

if ($callback) {
  header('Content-type', 'text/javascript');
  echo "$callback(".json_encode($response).");";
} else {
  header('Content-type', 'application/json');
  echo json_encode($response);
}
?>
